Subject: Re: WE ARE GOOD!
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Mon, 24 Jul 2017 10:21:46 -0400

Excellent!

I'm sorry I wasn't able to get back to you. I'm been on the phone with another customer all morning.

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 07/24/17 9:54 AM >>>
  Hey Jeremy.
 I figured out which server it was. I restarted it and we  are back up.
 Thank you,
Michael  B
LLPS